Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 148921 - Request for Update: xterm-200
Summary: Request for Update: xterm-200
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xterm
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL: https://bugzilla.redhat.com/bugzilla/...
Whiteboard:
Depends On:
Blocks: FC3Update
TreeView+ depends on / blocked
 
Reported: 2005-02-16 22:36 UTC by Charles R. Anderson
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: FC-4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-15 23:49:40 UTC


Attachments (Terms of Use)

Description Charles R. Anderson 2005-02-16 22:36:56 UTC
Description of problem:

xterm-200 fixes a rendering problem that exists in the xterm-192-1 that shipped
with FC3 (see bug #146740).  The rawhide xterm-200-2 package resolves this
problem.  I would like to request that that xterm-200 be rebuild and released as
an update for FC3.

Thanks.

Comment 1 Mike A. Harris 2005-03-07 17:38:31 UTC
There are several issues currently open for xterm.  Once we've
resolved all of the larger issues, I'll consider updating the
xterm in FC3 to xterm-200.

Thanks.

Comment 2 Thomas E. Dickey 2005-07-07 18:38:36 UTC
xterm-203 is current

Comment 3 Mike A. Harris 2005-09-24 10:34:04 UTC
Update: I'm trying to resolve all current open xterm bugs, and prepare for
FC-4 and FC-3 xterm bugfix update.  If all goes as planned, I would like to
release current rawhide xterm with various minor fixes as a backported update
to FC3 and FC4.

I'll likely update xterm to the latest upstream version in a future Fedora
devel build for inclusion in Fedora Core 5 also.


Comment 4 Thomas E. Dickey 2005-11-14 00:05:52 UTC
The current patch level is #207.

Comment 5 Jason Vas Dias 2006-03-15 23:49:40 UTC
FC-3 is no longer maintained by Red Hat.
The current xterm in FC-4 is 208, that in FC-5 is 209.
Closing this bug out.



Note You need to log in before you can comment on or make changes to this bug.